/**
Theme Name: Entelect
Author: One Custom
Author URI: https://onecustom.co.za
Description: A theme for Entelect - an Astra child-theme - remixed and extended by One Custom.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: entelect
Template: astra
*/
@font-face {
  font-family: 'fontawesome';
  src:  url('/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/fontawesome-webfont.woff2') format('woff2'),
        url('/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/fontawesome-webfont.woff') format('woff'),
       url('/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/fontawesome-webfont.ttf') format('truetype');
}
body {
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: #EDEDED;
    background-repeat:no-repeat;
    background: -webkit-linear-gradient( to left top, EDEDED, C9C9C9);
    background: -moz-linear-gradient( to left top, EDEDED, C9C9C9);
    background: -ms-linear-gradient( to left top, EDEDED, C9C9C9);
    background: -o-linear-gradient( to left top, EDEDED, C9C9C9);
    background: linear-gradient( to left top, EDEDED, C9C9C9);
}
b, strong, h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong, h6 b, h6 strong {
	font-family: MyriadPro-SemiBold;
	font-weight: normal;
}

/* Global Styles - Site Navigation */

/*.ast-desktop #primary-menu > .menu-item > .menu-link:hover {
	border-top: solid 4px #a1bf2f;
	box-sizing: border-box;
}*/
.ast-desktop #primary-menu > .menu-item > .menu-link:hover:before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:0;
	border-top:4px solid #a1bf2f;
	box-sizing: border-box;
}
.ast-desktop #primary-menu > .nav-push-r > .menu-link:hover:before {
	right: 230px;
}
.ast-desktop .ast-mega-menu-enabled.ast-above-header-menu > .menu-item-has-children > .menu-link .sub-arrow::after, .ast-desktop .ast-mega-menu-enabled.ast-below-header-menu > .menu-item-has-children > .menu-link .sub-arrow::after, .ast-desktop .ast-mega-menu-enabled.main-header-menu > .menu-item-has-children > .menu-link .sub-arrow::after {
	display: none;
}
.ast-desktop #primary-menu > .menu-item-has-children > .menu-link:after {
	content: "\e900";
	font-family: Astra;
	position:absolute;
	right: calc(50% - 3.5px);
	bottom:25px;
}
.ast-desktop #primary-menu > .nav-push-r > .menu-link:after {
	right:calc(115px + 50%);
	bottom:25px;
}
.subnav-special-sub p {
	margin-bottom: -0.5em;
}
.Style_RootNav > .menu-link .menu-text, .sub-menu > .menu-item .menu-link {
	font-family: MyriadPro-Regular;
}
.sub-menu > .menu-item .ast-disable-link .menu-text {
	font-family: MyriadPro-Bold;
}

/* Styles for split menu with image background */
/*.page-id-12316 #menu-item-11117 > a .menu-text { text-shadow: 1px 1px 1px #EDEDED; }*/
.split-nav-WhiteOnRight .Split-Item-on-W > a,
/*.split-nav-WhiteOnRight #menu-item-11117 > a,
.split-nav-WhiteOnRight #menu-item-314 > a,
.split-nav-WhiteOnRight #menu-item-11120 > a,
.split-nav-WhiteOnRight #menu-item-11121 > a,
.split-nav-WhiteOnRight #menu-item-22325 > a,
.split-nav-WhiteOnRight #menu-item-22334 > a,
.split-nav-WhiteOnRight #menu-item-22335 > a,
.split-nav-WhiteOnRight #menu-item-22336 > a,*/
.split-nav-WhiteOnRight .wpml-ls-item > a {
	color: #ffffff;
}
.split-nav-WhiteOnRight .alter_nav_bg .Split-Item-on-W > a,
/*.split-nav-WhiteOnRight .alter_nav_bg #menu-item-11117 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-314 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-11120 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-11121 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-22325 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-22334 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-22335 > a,
.split-nav-WhiteOnRight .alter_nav_bg #menu-item-22336 > a, */
.split-nav-WhiteOnRight .alter_nav_bg .wpml-ls-item > a {
	color: #333333;
}
/* Styles for split menu with image background - ends */

/* Styles for split menu with image background for translations - starts */
.page-id-29694 .Split-Item-on-W > a,
.page-id-29657 .Split-Item-on-W > a,
.page-id-29705 .Split-Item-on-W > a,
.page-id-29533 .Split-Item-on-W > a,
.page-id-29662 .Split-Item-on-W > a,
.page-id-29673 .Split-Item-on-W > a,
.page-id-29715 .Split-Item-on-W > a,
.page-id-29683 .Split-Item-on-W > a,
.page-id-29711 .Split-Item-on-W > a,
.page-id-29717 .Split-Item-on-W > a,
/* .page-id-29721 .Split-Item-on-W > a, Energy not split*/
/*.page-id-29698 .Split-Item-on-W > a, Health not split*/
/*.page-id-29664 .Split-Item-on-W > a, Retail not split*/
/*.page-id-29719 .Split-Item-on-W > a, Travel not split*/
.page-id-29694 .wpml-ls-item > a,
.page-id-29657 .wpml-ls-item > a,
.page-id-29705 .wpml-ls-item > a,
.page-id-29533 .wpml-ls-item > a,
.page-id-29662 .wpml-ls-item > a,
.page-id-29673 .wpml-ls-item > a,
.page-id-29715 .wpml-ls-item > a,
.page-id-29683 .wpml-ls-item > a,
.page-id-29711 .wpml-ls-item > a,
.page-id-29717 .wpml-ls-item > a
{
	color: #ffffff;
}
.page-id-29694 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29657 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29705 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29533 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29662 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29673 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29715 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29683 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29711 .alter_nav_bg .Split-Item-on-W > a,
.page-id-29717 .alter_nav_bg .Split-Item-on-W > a,
/*.page-id-29721 .alter_nav_bg .Split-Item-on-W > a, Energy not split*/
/*.page-id-29698 .alter_nav_bg .Split-Item-on-W > a, Health not split*/
/*.page-id-29664 .alter_nav_bg .Split-Item-on-W > a, Retail not split*/
/*.page-id-29719 .alter_nav_bg .Split-Item-on-W > a, Travel not split*/
.page-id-29694 .alter_nav_bg .wpml-ls-item > a,
.page-id-29657 .alter_nav_bg .wpml-ls-item > a,
.page-id-29705 .alter_nav_bg .wpml-ls-item > a,
.page-id-29533 .alter_nav_bg .wpml-ls-item > a,
.page-id-29662 .alter_nav_bg .wpml-ls-item > a,
.page-id-29673 .alter_nav_bg .wpml-ls-item > a,
.page-id-29715 .alter_nav_bg .wpml-ls-item > a,
.page-id-29683 .alter_nav_bg .wpml-ls-item > a,
.page-id-29711 .alter_nav_bg .wpml-ls-item > a,
.page-id-29717 .alter_nav_bg .wpml-ls-item > a {
	color: #333333;
}

/*.ast-theme-transparent-header #masthead, .ast-transparent-header #masthead {
	transition: background-color 0.1s linear;
}
.ast-theme-transparent-header #masthead .astra-full-megamenu-wrapper {
	background-color: #002850 !important;
}*/
.ast-desktop .main-header-menu.submenu-with-border .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper {
	border: 0;
}
.ast-desktop #primary-menu > .menu-item-has-children > .menu-link {
	cursor: context-menu;
}
/*.sub-nav-col1 {
	min-width: 600px;
	max-width: 600px;
}
.sub-nav-col2 {
	min-width: 310px;
	max-width: 310px;
}
.sub-nav-col3 {
	min-width: 310px;
	max-width: 310px;
}
.sub-nav-col4 {
	min-width: 290px;
}*/
.main-header-menu .sub-menu .sub-nav-col1 .menu-link, .sub-nav-col1 .dce-post-title a {
	padding-left: 0;
}
.main-header-menu .sub-menu .sub-nav-col1 .ast-mm-template-content {
	padding-left: 10px;
}
.ast-theme-transparent-header .sub-nav-col1 .dce-post-title a {
	color: #fff !important;
}
.ast-theme-transparent-header .sub-nav-col1 .dce-post-title a b {
	font-family: MyriadPro-Light;
}
.ins-prim .sub-nav-col2 .ast-disable-link .menu-text, .ins-prim .sub-nav-col4 .ast-disable-link .menu-text {
	visibility: hidden;
}
.sub-menu .menu-item .menu-link span:before {
	content: "\f054";
	font-family: "fontawesome";
	display: inline-block;
	font-size: 8px;
	font-size: .5rem;
	/*font-weight: 700;*/
	color: #A5C249;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 10px;
	margin-bottom: 2px;
	vertical-align: middle;
}
/* Global Styles - Site Navigation ends */
/*#post-card {
	position: relative;
  	min-height: 400px;
}
.card-skinny-image {
	position: absolute;
  	bottom: 80px;
}
.card-more-link {
	position: absolute;
  	bottom: 0;
}*/

.special-bg h1, .special-bg3 h1 {
  /* ivan refeactored this to "Preset_PageOneLiner"*/
	/* font-family: MyriadPro-Light;
	font-size: 30px;
	line-height: 34px;
	color: #333333 !important; */
}

.parent-pageid-317 .special-bg .elementor-text-editor p,
.parent-pageid-315 .special-bg3 .elementor-text-editor p,
.postid-1090 .special-bg .lead-content .elementor-text-editor p,
.post-type-archive-insights .special-bg .lead-content .elementor-text-editor p,
.page-id-315 .special-bg3 .elementor-text-editor p
{
  /* ivan refeactored this to "Preset_PageOneLiner"*/
	/* font-family: MyriadPro-Regular;
	font-size: 54px;
	line-height: 59px;
	color: #002850; */
}

/*Styles above repeated for translations - starts */
.page-id-29694 .special-bg .elementor-text-editor p,
.page-id-29657 .special-bg .elementor-text-editor p,
.page-id-29705 .special-bg .elementor-text-editor p,
.page-id-29721 .special-bg .elementor-text-editor p,
.page-id-29533 .special-bg .elementor-text-editor p,
.page-id-29698 .special-bg .elementor-text-editor p,
.page-id-29662 .special-bg .elementor-text-editor p,
.page-id-29673 .special-bg .elementor-text-editor p,
.page-id-29715 .special-bg .elementor-text-editor p,
.page-id-29683 .special-bg .elementor-text-editor p,
.page-id-29664 .special-bg .elementor-text-editor p,
.page-id-29711 .special-bg .elementor-text-editor p,
.page-id-29717 .special-bg .elementor-text-editor p,
.page-id-29719 .special-bg .elementor-text-editor p,
.page-id-22699 .special-bg3 .elementor-text-editor p, /*- NL Service page*/
.page-id-29245 .special-bg3 .elementor-text-editor p, /*- NL Custom Software Service page*/
.page-id-29271 .special-bg3 .elementor-text-editor p, /*- NL Digital Transformation Service page*/
.page-id-29247 .special-bg3 .elementor-text-editor p, /*- NL Data Solutions Service page*/
.page-id-29251 .special-bg3 .elementor-text-editor p, /*- NL Strat & Advisory Service page*/
.page-id-29249 .special-bg3 .elementor-text-editor p, /*- NL Experience Design Service page*/
.page-id-22701 .special-bg3 .elementor-text-editor p /*- NZ Service page*/
{
  /* ivan refeactored this to "Preset_PageOneLiner"*/
	/* font-family: MyriadPro-Regular;
	font-size: 54px;
	line-height: 59px;
	color: #002850; */
}
.page-id-29694 .special-bg .elementor-text-editor,
.page-id-29657 .special-bg .elementor-text-editor,
.page-id-29705 .special-bg .elementor-text-editor,
.page-id-29721 .special-bg .elementor-text-editor,
.page-id-29533 .special-bg .elementor-text-editor,
.page-id-29698 .special-bg .elementor-text-editor,
.page-id-29662 .special-bg .elementor-text-editor,
.page-id-29673 .special-bg .elementor-text-editor,
.page-id-29715 .special-bg .elementor-text-editor,
.page-id-29683 .special-bg .elementor-text-editor,
.page-id-29664 .special-bg .elementor-text-editor,
.page-id-29711 .special-bg .elementor-text-editor,
.page-id-29717 .special-bg .elementor-text-editor,
.page-id-29719 .special-bg .elementor-text-editor,
.page-id-22699 .special-bg3 .elementor-text-editor, /*- NL Service page*/
.page-id-22701 .special-bg3 .elementor-text-editor /*- NL Service page*/
{
  /* ivan refeactored this to "Preset_PageOneLiner"*/
	/* min-height: 320px; */
}
/*Styles above repeated for translations - starts */

.parent-pageid-315 .special-bg3 .elementor-text-editor p {
	/*padding-bottom: 48px;*/
}
/* Page Styles - Background image overlay */
.special-bg .elementor-background-overlay {
    /*background-position: right -450px top -580px !important;*/
	background-position: right top !important;
	background-size: calc(37% + 230px);
}
.special-bg2 .elementor-background-overlay {
    background-position: right -480px top -540px !important;
}
.special-bg3 .elementor-background-overlay {
    background-position: right -620px top -820px !important;
}
/* Page Styles - Background image overlay ends */

/* Thumbnail overlay colours by category */
/*.tag-innovation-in-business .elementor-background-overlay {
    background-color: #1C3761 !important;
    opacity: 0.6 !important;
}
.tag-software-best-practices .elementor-background-overlay {
    background-color: #A5C249 !important;
    opacity: 0.6 !important;
}
.tag-new-technology .elementor-background-overlay {
    background-color: #128B3C !important;
    opacity: 0.6 !important;
}
.tag-teams-culture .elementor-background-overlay {
    background-color: #1F1F1F !important;
    opacity: 0.6 !important;
}
.tag-software-done-properly .elementor-background-overlay {
    background-color: #81D0FF !important;
    opacity: 0.5 !important;
}*/
.link3 {
	margin-right: 180px;
}
.link3::after {
	content: "\e900";
	display: inline-block;
	font-family: Astra;
	font-size: .6rem;
	font-weight: 700;
	color: #ffffff;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left: 10px;
	line-height: normal;
}
.split-list .elementor-icon-list-item {
	min-width: 155px;
}
.tools-list .elementor-icon-list-item {
	background-image: url("/wp-content/uploads/2020/11/Mask-Group-105.png");
	 background-repeat: no-repeat;
}
.tools-list .elementor-icon-list-item span {
	margin: 21px 2px 16px 25px;
}
.PubDownload .blue {
    color: white !important;
	font-family: MyriadPro-Light;
    background-color: #13192D !important;
}
.PubonGrey .blue {
	background-color: #002850 !important;
}
.PubDownload .blue {
    border-radius: 25px;
    padding: 0.55em 1.666em !important;
    outline: 0;
}
.PubDownload .blue {
    box-shadow: 5px 5px 15px 0px rgba(0, 0, 0), -5px -5px 15px 0px rgb(0, 59, 119, 0.48);
}
.PubonGrey .blue {
    box-shadow: none;
}
.ast-desktop .PubDownload .blue:hover {
    color: #13192D !important;
    transition: background-color 300ms;
    background-color: white !important;
}
#edd_free_download_form {
	margin: 5px 10px;
}
.edd-free-downloads-label {
	font-size: 18px;
	font-weight: normal;
	color: #002850;
}
#edd_free_download_email, #edd_free_download_email:focus, #edd_free_download_email:focus-visible, #edd_free_download_email:focus-within {
	margin-top: 5px;
	border-top-width: 0 !important;
	border-top-style: solid !important;
	border-top-color: #fff !important;
	border-right-width: 0 !important;
	border-right-style: solid !important;
	border-right-color: #fff !important;
	border-bottom-width: 1px !important;
	border-right-style: solid !important;
	border-right-color: #333333; !important;
	border-left-width: 0 !important;
	border-left-style: solid !important;
	border-left-color: #fff !important;
	box-shadow: none !important;
	outline: none !important;
	font-size: 18px;
}
.edd-free-download, .edd-free-download-submit {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: MyriadPro-Light;
	font-size: 18px;
	text-transform: none;
	letter-spacing: 0;
}
.edd-free-download:hover, .edd-free-download-submit:hover {
	color: #13192D !important;
	transition: background-color 300ms;
	background-color: #EDEDED !important;
}
.edd-free-downloads-modal-close {
	padding: 2px;
}
.edd-free-download-errors, .edd-free-download-errors p  {
    border-radius: 1px;
    border: none;
    margin: 0 0 21px;
    font-family: MyriadPro-Light;
	font-size: 15px;
	background: none;
    color: #333333;
    display: none;
}
#edd-free-download-errors p {
    /*font-family: MyriadPro-Light;*/
	margin: 0;
	padding: 2px 10px;
}
.tech-tools-text {
	font-family: MyriadPro-Regular;
}
#render-container {
    position: relative;
	top: -160px;
	margin-top: -8%;
	left: 100px;
	width: 95%;
}
#render-bg, #render-clouds {
    position: absolute;
    top: 0;
    left:0;
}
@@-webkit-keyframes vector-bg-animation {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(120deg); }
    33% { transform: rotate(120deg); }
    58% { transform: rotate(240deg); }
    66% { transform: rotate(240deg); }
    92% { transform: rotate(360deg); }
    100% { transform: rotate(360deg); }
}
@-moz-keyframes vector-bg-animation {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(120deg); }
    33% { transform: rotate(120deg); }
    58% { transform: rotate(240deg); }
    66% { transform: rotate(240deg); }
    92% { transform: rotate(360deg); }
    100% { transform: rotate(360deg); }
}
@-o-keyframes vector-bg-animation {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(120deg); }
    33% { transform: rotate(120deg); }
    58% { transform: rotate(240deg); }
    66% { transform: rotate(240deg); }
    92% { transform: rotate(360deg); }
    100% { transform: rotate(360deg); }
}
@keyframes vector-bg-animation {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(120deg); }
    33% { transform: rotate(120deg); }
    58% { transform: rotate(240deg); }
    66% { transform: rotate(240deg); }
    92% { transform: rotate(360deg); }
    100% { transform: rotate(360deg); }
}
#render-bg {
    -webkit-animation: vector-bg-animation 8s ease-in-out infinite; /* Safari 4+ */
    -moz-animation:    vector-bg-animation 8s ease-in-out infinite; /* Fx 5+ */
    -o-animation:      vector-bg-animation 8s ease-in-out infinite; /* Opera 12+ */
    animation:         vector-bg-animation 8s ease-in-out infinite; /* IE 10+, Fx 29+ */
}
.optin-check .gfield_checkbox input {
	height: 22px;
    width: 22px;
}
.optin-check .gfield_checkbox label {
	line-height: 1.1em;
	margin-left: 10px;
}
.survey-results .top_label{
	margin-top: -40px !important;
}